﻿select {
    height: 28px;
    width: 350px;
}

.contact-details,
.property-details {
    float: left;
    width: 50%;
}

.contact-form h2 {
    padding: 10px 0;
    margin-bottom: 10px;
}

.contact-form input, textarea {
    resize: none;
    width: 300px;
    margin: 2px 0px;
    border: 1px solid #CCC;
}

.form-input {
    padding-bottom: 10px;
}

.form-input-title {
    width: 140px;
    display: inline-block;
    text-align: left;
    vertical-align: top;
}

.form-input-entry {
    width: 350px;
    display: inline-block;
    vertical-align: top;
}

input[type=text] {
    padding: 0px 10px 0px 5px;
    height: 26px;
    vertical-align: top;
    border: 1px solid #CCC;
    width: 300px;
}

.label-text {
    display: inline-block;
    vertical-align: top;
    padding: 5px;
    padding-left: 0;
}

@media only screen and (max-width: 1135px) {
    .contact-details,
    .property-details {
        float: none;
        width: 100%;
    }
}

@media only screen and (max-width: 550px) {
    .form-input-title {
        display: block;
        text-align: left;
    }

    .form-input-entry {
        max-width: initial;
        display: block;
        vertical-align: top;
    }

    input[type=text] {
        width: 100%;
    }

    .contact-form input, textarea {
        width: 100%;
    }
}
